html, body {
    direction: rtl;
}
.ap-version { direction: ltr; position: fixed; bottom: 0; left: 0; margin: 0 10px; color: #8E8E8E;  z-index: 1; }

.json-editor div, .json-editor {
    background-color: #fff !important;
    color: #B0ACAC;
}
.json-editor textarea[name=settings] {
    width: 100%;
}

.json-editor blockquote {
    border-right: 5px solid #fff;
    border-left: 0px none;
}
.json-editor a { color: #000; }
.json-editor a:hover { color: #CCC; }

.modal-body {
    max-height: calc(100vh - 210px);
    overflow-y: auto;
}
.modal-wider {
    width: 90%;
}

.admin_login_form {
    width: 520px;
    margin: 0 auto;
}
.admin_login_form .alert { width: 98%; margin: 5px auto; }
.admin_login_form .darkerrow {  }
.admin_login_form .divrow { border-bottom: none; margin-bottom: 10px; }
.admin_login_form button { margin: 5px; }
.admin_login_form input {
    display: block;
    width: 98%;
    margin: 0 auto;
    padding: 10px 5px;
}
.admin_login_form input[name=username] {
    background-image: url('https://www.aou.im/epcms/admin/limitless/image/username.png');
    background-repeat: no-repeat;
    background-position: center right 5px;
    padding-right: 25px;
}
.admin_login_form input[name=password] {
    background-image: url('https://www.aou.im/epcms/admin/limitless/image/password.png');
    background-repeat: no-repeat;
    background-position: center right 5px;
    padding-right: 25px;
}